import { jsx } from "react/jsx-runtime";
import { PianoKeys as PianoKeys$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const PianoKeys = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "PianoKeys", ...props, children: /* @__PURE__ */ jsx(PianoKeys$1, { weight: variant }) });
  }
);
PianoKeys.displayName = "PianoKeys";
Object.assign(PianoKeys, { isGdsIcon: true });
export {
  PianoKeys
};
